Fedora 27:xen(2017-333ea49a63)

high Nessus プラグイン ID 105848

言語:

New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのFedoraホストにセキュリティ更新プログラムがありません。

説明

xen:さまざまな欠陥(#1490884 )NUMAノードパラメーター検証の欠落 [XSA-231、CVE-2017-14316] グラントテーブルのチェックの欠落 [XSA-232、CVE-2017-14318] cxenstored:ドメインクリーンアップでの競合 [XSA-233、CVE-2017-14317] x86 PVゲストに対する不十分なグラントマッピング解除チェック [XSA-234、CVE-2017-14319]

注意:Tenable Network Securityは、前述の記述ブロックをFedora更新システムのWebサイトから直接抽出しています。
Tenableでは、新たな問題を持ち込まずに、できる限り自動的に整理して書式設定するようにしています。

ソリューション

影響を受けるxenパッケージを更新してください。

関連情報

https://bodhi.fedoraproject.org/updates/FEDORA-2017-333ea49a63

プラグインの詳細

深刻度: High

ID: 105848

ファイル名: fedora_2017-333ea49a63.nasl

バージョン: 3.5

タイプ: local

エージェント: unix

公開日: 2018/1/15

更新日: 2021/1/11

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 6.5

CVSS v2

リスクファクター: High

Base Score: 7.2

ベクトル: AV:L/AC:L/Au:N/C:C/I:C/A:C

CVSS v3

リスクファクター: High

Base Score: 8.8

ベクトル: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:C/C:H/I:H/A:H

脆弱性情報

CPE: p-cpe:/a:fedoraproject:fedora:xen, cpe:/o:fedoraproject:fedora:27

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

パッチ公開日: 2017/9/30

脆弱性公開日: 2017/9/12

参照情報

CVE: CVE-2017-14316, CVE-2017-14317, CVE-2017-14318, CVE-2017-14319